library("hdpreg")
data('DataRCT');
fit.rst  <- hdpreg.fit(DataRCT$Y, cbind(DataRCT$X1), DataRCT$Study,
                       is.mdp=TRUE, is.bin=FALSE,
                       n.iter=500,
                       n.discard=100);
pred.rst <- hdpreg.pred(fit.rst=fit.rst);
plot(pred.rst);
summary(pred.rst);
