\name{plot.hdppred}
\alias{plot.hdppred}
\title{Plot the density of predited patient response}
\description{Plot the density of predited patient outcomes}
\usage{
##S3 method for class 'hdppred'
plot(pred.rst, fig.pts, fig.f, fig.format, r, fig.overlap, ...)
}
\arguments{
  \item{pred.rst}{prediction results from hdpreg.pred}
  \item{fig.pts}{indicate which patients' predicted outcome to be drawn}
  \item{fig.f}{figure file name}
  \item{fig.format}{Figure format. This can be "ps" or "pdf".}
  \item{r}{0 for \eqn{H_j = (1-\epsilon)F_0 + \epsilon F_j} and 1 for \eqn{F_j}}
  \item{fig.overlap}{whether to plot all patients prediciton results on one figure with overlap
        or on separate figures}
  \item{quantiles}{x-axis boundaries in quantiles of densities}
  \item{x.lim}{x-axis boundaries for densities to be drawn}
  \item{draw.bin}{whether to draw the bar chart for binary probabilities}
  \item{bin.label}{whether to put text of the probabilities on top of each bar for binary response}
  \item{lens}{line types}
  \item{lcols}{line colors}
}
